_id: BMQdFCZvI6vexwpf
_key: '!items!BMQdFCZvI6vexwpf'
img: systems/pf1/icons/skills/red_05.jpg
name: Deep Fury
system:
  abilityType: su
  associations:
    classes:
      - Bloodrager
  description:
    value: >-
      <p>At 20th level, you gain tremorsense 120 feet in water, as well as
      evasion and immunity to cold and pressure damage. You have these benefits
      constantly, even when not in bloodrage.</p>
  subType: classFeat
type: feat

